# synfigapp::InputDevice::DeviceKey Struct Reference

`#include <inputdevice.h>`

List of all members.

## Public Attributes

unsigned int | keyval
unsigned int | modifiers

## Member Data Documentation

unsigned int synfigapp::InputDevice::DeviceKey::keyval

unsigned int synfigapp::InputDevice::DeviceKey::modifiers

The documentation for this struct was generated from the following file:

- inputdevice.h